/*
 * HTML5 Boilerplate
 *
 * What follows is the result of much research on cross-browser styling.
 * Credit left inline and big thanks to Nicolas Gallagher, Jonathan Neal,
 * Kroc Camen, and the H5BP dev community and team.
 */

/* ==========================================================================
   Base styles: opinionated defaults
   ========================================================================== */

html,
button,
input,
select,
textarea {
    color: #222;
}

body {
    font-size: 1em;
    line-height: 1.4;
}

/*
 * Remove text-shadow in selection highlight: h5bp.com/i
 * These selection rule sets have to be separate.
 * Customize the background color to match your design.
 */

::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}

::selection {
    background: #b3d4fc;
    text-shadow: none;
}

/*
 * A better looking default horizontal rule
 */

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

/*
 * Remove the gap between images and the bottom of their containers: h5bp.com/i/440
 */

img {
    vertical-align: middle;
}

/*
 * Remove default fieldset styles.
 */

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

/*
 * Allow only vertical resizing of textareas.
 */

textarea {
    resize: vertical;
}

/* ==========================================================================
   Chrome Frame prompt
   ========================================================================== */

.chromeframe {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
}

/* ==========================================================================
   Author's custom styles
   ========================================================================== */

html{
  /*background: #72caef;*/
	height: 100%;
	background: transparent;
}

body{
  font: 1em/1.5 'Source Sans Pro', Arial, sans-serif;
  background-color: #5cc4ed;
  background-attachment: fixed!important;
  background: #5cc4ed;
  
  filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr=#5cc4ed, endColorstr=#ffee00);
  background-image: -webkit-gradient(linear, left top, left bottom, from(#5cc4ed), to(#ffee00));
  background-image: -webkit-linear-gradient(top, #5cc4ed, #ffee00);
  background-image:    -moz-linear-gradient(top, #5cc4ed, #ffee00);
  background-image:      -o-linear-gradient(top, #5cc4ed, #ffee00);
  background-image:         linear-gradient(to bottom, #5cc4ed, #ffee00);
  
  padding: 3.313em 0 5.313em;
}

a{
  color: #1a171c;
  text-decoration: none;
}

a:hover,
li.act > a{
  color: #e2001a;
}

.csc-textpic-image img{
  width: 100%;
  max-width: 100%;
  height: auto;
}

h2{
  font-size: 1em;
  line-height: 1.118em;
  font-weight: 600;
}

h3{
  font-size: 1em;
  line-height: 1.118em;
  font-weight: 600;
}

nav{
  clear: both;
  float: none;
}

nav > ul {
  padding: 0;
  margin: 0;
}

input[type="submit"],
button,
input.tx-srfeuserregister-pi1-submit{
  background: #2588C4;
  display: inline-block;
  color: #FFF;
  font-weight: bold;
  border: 0;
  padding: 0.65em 5em 0.5em 1.429em;
}

input[type="submit"]:hover,
button:hover,
input.tx-srfeuserregister-pi1-submit:hover{
  background-color: #5CC5ED;
}



.page{
  margin: 0 auto;
  max-width: 880px;
  padding: 1em 2.5em 2.5em;
  background: url(../Images/bg_page.png) 0  22px no-repeat #FFF;
  overflow: hidden;
  background-size: 100% auto;
}

h1{
  font-size: 2.250em;
  font-weight: 700;
  float: left;
  width: 50%;
  line-height: 0.806em;
  padding-bottom: 1.65em;
}

h1 > small{
  display: block;
  font-size: 0.667em;
  font-weight: 400;
}

a.logo{
  float: right;
  width: 32.5%;
  height: 102px;
  margin-right: 7%;
  margin-top: -1.563em;
}

.metamenu > li{
  display: inline-block;
  font-size: 0.750em;
  font-weight: 600;
}

.metamenu > li a{
  margin: 0 0.2em;
}

.metamenu > li:after{
  content: " | ";
}

.metamenu > li:last-child:after{
  content: "";
}

.mainmenu{
  margin-bottom: 1.250em;
}

.mainmenu > li{
  display: inline-block;
  font-size: 1em;
  font-weight: 700;
  line-height: 1.125em;
  margin-right: 2em;
}

.mainmenu > li:last-child{
  margin-right: 0;
}

.mainmenu > li small{
  font-weight: 300;
  font-size: 1em;
  display: block;
}

.mainmenu > li > .lv2{
  display: none;
}

.submenu{
  min-height: 1px;
  float: left;
  width: 18%;
  margin-right: 2.840909090909091%;
}

.submenu > li{
  background: url(../Images/bg_submenu.gif) 0 bottom repeat-x;
  font-size: 0.750em;
}

.submenu > li small{
  font-weight: 300;
  font-size: 1em;
}

.submenu > li a{
  padding: 0.833em 0;
  display: block;
  color: #7b7c7e;
}

.submenu > li a:hover,
.submenu > li.act a{
  color: #1A171B;
}

section.main{
  float: left;
  width: 49%;
}

section.main a{
	color: #2588C4;
}

section.main a:hover{
	text-decoration: underline;
}

section.main p, 
section.main ul,
section.main ol{
  font-size: 0.750em;
  line-height: 1.333em;
}


section.main ul li,
section.main ol li{
  margin: 1em 0;
}

section.main .csc-mailform p, 
section.main .csc-mailform ul,
section.main .csc-mailform ol,
section.main .csc-mailform li{
  font-size: 1em;
  line-height: 1em;
  margin: 0;
  padding: 0;
}

aside.sidebar{
  float: right;
  width: 27%;
}

#home h1{
  padding: 0;
}

#home .page{
  background: #FFF;
}

#home .mainmenu{
  overflow: hidden;
  background: url(../Images/bg_home.png) 0 0 no-repeat;
  background-size: contain;
  min-height: 350px;
}

#home .mainmenu > li{
  display: block;
  float: left;
  width: 23%;
  height: 9.2em;
  margin-right:0;
}

#home .mainmenu > li > a{
  display: block;
  padding-top: 25%;
}


#home .mainmenu > li:nth-child(1),
#home .mainmenu > li:nth-child(3),
#home .mainmenu > li:nth-child(5){
  clear: left;
  margin-left: 26%;
}

#home .mainmenu > li:nth-child(3){
  margin-left: 50%;
}


#home .mainmenu > li:nth-child(5){
  margin-left: 73%;
  height: auto;
}
/* Eigene Rahmen */
.linie_danach{
  border-bottom: 1px solid #c9c9c9;
  margin-bottom: 10px;
}
.box{
  border: 1px solid #c9c9c9;
  background-color: #ececec;
  padding: 3px 20px 8px 20px;
  margin-bottom: 20px;
}

/* FORMULARE */
form{
	font-size: 0.75em;
}

form legend{
	display: none;
}

section.main ol li.csc-form-element{
	margin: 1.2em 0;
	overflow: hidden;
} 


section.main form label{
	float: none;
	margin: 0 0 0.5em;
	width: auto;
	display: block;
	font-size: 1.1em;
}

div.csc-mailform li label em{
	display: inline;
	color: #E2001A;
}


section.main form input[type="text"],
section.main form input[type="password"],
section.main form textarea,
section.main form select{
	border: 1px solid #A0C8CF;
	padding: 0.5em 2%;
	font-size: 1.3em;
	color: #A0C8CF;
	width: 93%;
	font-family: 'Source Sans Pro', Arial, sans-serif;
}

section.main form select{
	width: 97.5%;
}

section.main form input[type="text"]:focus,
section.main form input[type="password"]:focus,
section.main form textarea:focus,
section.main form select:focus{
	border-color: #2588C4;
	color: #2588C4;
}


/* ==========================================================================
   Helper classes
   ========================================================================== */

/*
 * Image replacement
 */

.ir {
    background-color: transparent;
    border: 0;
    overflow: hidden;
    /* IE 6/7 fallback */
    *text-indent: -9999px;
}

.ir:before {
    content: "";
    display: block;
    width: 0;
    height: 150%;
}

/*
 * Hide from both screenreaders and browsers: h5bp.com/u
 */

.hidden {
    display: none !important;
    visibility: hidden;
}

/*
 * Hide only visually, but have it available for screenreaders: h5bp.com/v
 */

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

/*
 * Extends the .visuallyhidden class to allow the element to be focusable
 * when navigated to via the keyboard: h5bp.com/p
 */

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}

/*
 * Hide visually and from screenreaders, but maintain layout
 */

.invisible {
    visibility: hidden;
}

/*
 * Clearfix: contain floats
 *
 * For modern browsers
 * 1. The space content is one way to avoid an Opera bug when the
 *    `contenteditable` attribute is included anywhere else in the document.
 *    Otherwise it causes space to appear at the top and bottom of elements
 *    that receive the `clearfix` class.
 * 2. The use of `table` rather than `block` is only necessary if using
 *    `:before` to contain the top-margins of child elements.
 */

.clearfix:before,
.clearfix:after {
    content: " "; /* 1 */
    display: table; /* 2 */
}

.clearfix:after {
    clear: both;
}

/*
 * For IE 6/7 only
 * Include this rule to trigger hasLayout and contain floats.
 */

.clearfix {
    *zoom: 1;
}

/* ==========================================================================
   EXAMPLE Media Queries for Responsive Design.
   These examples override the primary ('mobile first') styles.
   Modify as content requires.
   ========================================================================== */

/* 460 Pixels */
@media only screen and (max-width: 28.750em) {
  .page{
       background: #FFF;
       padding: 1em 1.5em;
     }
     
     h1{
       padding-bottom: 0;
       margin-top: 0;
     }
     
     h1 > small{
       font-size: 0.55em;
     }
     
     .metamenu{
       margin-bottom: 0.5em;
       font-size: 0.96em;
     }
     
     .metamenu,
     .metamenu li a{
       color: #D7D7D7;
     } 
          
     a.logo{
       width: 50%;
       margin: 0.6em 0 0 0;
   }
}

/* 700 Pixels */
@media only screen and (max-width: 43.750em) {
   nav,
   ul.submenu,
   section.main,
   aside.sidebar,
   ul.mainmenu > li,
   #home ul.mainmenu > li{
     width: 100%;
     float: none;
     margin: 0;
     display: block;
   }
   
   ul.mainmenu,
   #home ul.mainmenu{
     background: transparent;
     text-align: center;
   }
   
   #home ul.mainmenu > li,
   #home ul.mainmenu > li a{
     height: auto;
     padding: 0;
   }

   ul.mainmenu > li a,
   #home ul.mainmenu > li a{
     padding: 0.5em 0;
     display: block;
   }
   
   ul.mainmenu  > li > ul.lv2{
     padding: 0;
     margin: 0;
     padding-bottom: 1em;
   }
   
   ul.mainmenu  > li > ul.lv2 > li{
     background: url(../Images/bg_submenu.gif) 0 bottom repeat-x;
   }
   
   ul.mainmenu  > li:hover > ul.lv2{
     display: block;
   }
   
   ul.submenu{
     display: none;
     float: none;
   }
      
   section.main{
     padding-top: 1.5em;
   }
   
   #home .mainmenu > li{
     float: none!important;
     margin: 0!important;
     height: auto!important;
   }
   
}

/* 820 Pixels */
@media only screen and (max-width: 51.250em) {
  
  h1{
    font-size: 1.85em;
  }
  
  .mainmenu > li{
  font-size: 0.813em;
   }
}


/* 960 Pixels */
@media only screen and (max-width: 60em) {
  html{
    background: #FFF;
  }
  
  .page{
    margin-top: 0;
  }
}

@media print,
       (-o-min-device-pixel-ratio: 5/4),
       (-webkit-min-device-pixel-ratio: 1.25),
       (min-resolution: 120dpi) {
    /* Style adjustments for high resolution devices */
}

/* ==========================================================================
   Print styles.
   Inlined to avoid required HTTP connection: h5bp.com/r
   ========================================================================== */

@media print {
    * {
        background: transparent !important;
        color: #000 !important; /* Black prints faster: h5bp.com/s */
        box-shadow: none !important;
        text-shadow: none !important;
    }

    a,
    a:visited {
        text-decoration: underline;
    }

    a[href]:after {
        content: " (" attr(href) ")";
    }

    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    /*
     * Don't show links for images, or javascript/internal links
     */

    .ir a:after,
    a[href^="javascript:"]:after,
    a[href^="#"]:after {
        content: "";
    }

    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    thead {
        display: table-header-group; /* h5bp.com/t */
    }

    tr,
    img {
        page-break-inside: avoid;
    }

    img {
        max-width: 100% !important;
    }

    @page {
        margin: 0.5cm;
    }

    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }

    h2,
    h3 {
        page-break-after: avoid;
    }
}
